## CamelVeeMessageInfoData

CamelVeeMessageInfoData

## Functions

CamelVeeMessageInfoData * | camel_vee_message_info_data_new ()
CamelVeeSubfolderData * | camel_vee_message_info_data_get_subfolder_data ()
const gchar * | camel_vee_message_info_data_get_orig_message_uid ()
const gchar * | camel_vee_message_info_data_get_vee_message_uid ()

## Types and Values

struct | CamelVeeMessageInfoData

## Object Hierarchy

        GObject
        ╰── CamelVeeMessageInfoData

## Description

## Functions

### camel_vee_message_info_data_new ()

    CamelVeeMessageInfoData *
    camel_vee_message_info_data_new (CamelVeeSubfolderData *subfolder_data,
                                     const gchar *orig_message_uid);

FIXME Document me!

Since 3.6

### camel_vee_message_info_data_get_subfolder_data ()

    CamelVeeSubfolderData *
    camel_vee_message_info_data_get_subfolder_data
                                   (CamelVeeMessageInfoData *data);

FIXME Document me!

Since 3.6

### camel_vee_message_info_data_get_orig_message_uid ()

    const gchar *
    camel_vee_message_info_data_get_orig_message_uid
                                   (CamelVeeMessageInfoData *data);

FIXME Document me!

Since 3.6

### camel_vee_message_info_data_get_vee_message_uid ()

    const gchar *
    camel_vee_message_info_data_get_vee_message_uid
                                   (CamelVeeMessageInfoData *data);

FIXME Document me!

Since 3.6

## Types and Values

### struct CamelVeeMessageInfoData

    struct CamelVeeMessageInfoData;

Since 3.6